Had anyone implement Zen 6.5 in NT only enviroment? I was told that it
could but the zen agent requires Novell client 4.90 sp1a.